<!-- Pinkerton address temp -->

<div style="text-align: right;">
  <%= image_tag "pinkerton_logo.png", style:"max-width:100%; max-height:53px;" %>
 </div>

<div style="text-align: center; background-color: #8080808c; color:#1F4E79;">
  <strong>Address Verification Form</strong>
</div>
<br />

<div style="border: 1px solid black; font-size: 12px;">
  <span style="padding: 5px;">
    In case the field executive's behaviour is unprofessional or charges any money or favour, please inform on the stated number-7042884867
  </span>
  <br />

  <span style="padding: 5px;">
    <%= image_tag "pinkerton.png", style:"max-width:100%;" %>
  </span>
</div>
<br />

<table class="format4" border="1">
  <tbody>

    <tr>
      <td style="width: 180px;">Case No.</td>
      <td colspan="2"></td>
      <td style="width: 100px;">Order ID No.</td>
      <td style="text-align: left;"><span><%= @case.client_ref_no %></span></td>
    </tr>

    <tr>
      <td>Name of the Candidate</td>
      <td colspan="4" style="text-align: left;"><span><%= @case.candidate_name %></span></td>
    </tr>

    <tr>
      <td>Address of the Candidate</td>
      <td colspan="4" style="text-align: left; height: 40px;"><span><%= @case.address %></span></td>
    </tr>

    <tr>
      <td>Region</td>
      <td  style="width: 70px;">City</td>
      <td style="text-align: left;"><span><%= @case.location %></span></td>
      <td>State</td>
      <td style="text-align: left;"><span><%= @case.state %></span></td>
    </tr>

  </tbody>
</table>
<br />
<br />

<table border="1" style="font-size: 14px;">
  <thead>
    <tr style="background-color: #1F4E79; color: white;">
      <th>Particulars</th>
      <th>Details Verified & Confirmed by the BGC Agency</th>
    </tr>
  </thead>

  <tbody>

    <tr>
      <td>Ownership Status<br /><span>(Owned/Rented/Hostel/Paying Guest/Other)</span></td>
      <td></td>
    </tr>

    <tr>
      <td>Type of Address<br /><span>(Present/Permanent/Previous)</span></td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent Address/Location</td>
      <td></td>
    </tr>

    <tr>
      <td>Gate Color & Building Color<br /><span>(Mandatory if house found locked)</span></td>
      <td></td>
    </tr>

    <tr>
      <td>Nearest Landmark</td>
      <td></td>
    </tr>

    <tr>
      <td>Name of the respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Relationship of Applicant to Respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Respondent Contact No.</td>
      <td></td>
    </tr>

    <tr>
      <td>Signature Of the Respondent</td>
      <td></td>
    </tr>

    <tr>
      <td>Govt.issued phto ID Proof <br /><span> (Passport #, Driving License#, PAN#, Voter Id#,Ration Card#, etc)</span></td>
      <td></td>
    </tr>

    <tr>
      <td>Additional Comments by BGC Agency/Landmark</td>
      <td></td>
    </tr>

    <tr>
      <td>Field Executive's Name</td>
      <td><span><%= @case.user&.name %></span></td>
    </tr>

    <tr>
      <td>Field Executive's Remarks</td>
      <td></td>
    </tr>

    <tr>
      <td>Date & Time of Visit</td>
      <td></td>
    </tr>

    <tr>
      <td>Field Executive's Signature</td>
      <td></td>
    </tr>

  </tbody>
</table>

<div style="font-weight: bold; font-size: 14px; margin: 5px;">
    <span>Pinkerton</span><br/>
    <span>Plot #17,Sector-44</span><br/>
    <span>Gurgon-122002(Haryana)India</span><br/>
    <span>Tel No:(91)(124) 464-5400</span><br/>
    <span>Fax No:(91)(124) 464-5444</span>
    <span style="float: right; font-weight: normal; padding-right: 20px;">1-19-F-FLD-ADD-GNP-CHK-Ver1.0</span>
</div>
